@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;600&display=swap');

* {
  box-sizing: border-box;
}

body {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Poppins", sans-serif;
  margin: 0;
  min-height: 100vh
}

button {
  background-color: purple;
  color: white;
  border-radius: 5px;
  border: none;
  font-family: inherit;
  padding: 1rem;
  cursor: pointer;
}

#container {
  position: fixed;
  bottom: 10px;
  right: 10px;
}

.toast {
  padding: 2rem;
  background-color: rebeccapurple;
  color: white;
  border-radius: 5px;
  margin: 1rem;
}
